main {
  margin: 10% 2.5% 20px 2.5%;
}

/* FLEX CONTAINER */
.container {
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
.listings {
  background-color: #FFFFFF;
  color: black;
  filter: drop-shadow(-1px 3px 5px #d6d6d6);
  border-radius: 7px;
  width: 325px;
  height: 325px;
  list-style: none;
  margin-top: 30px;
  max-width: 22.7%;
  margin: 1.5% 1vw 1.5% 1vw;
}
.listing-img {
  overflow: hidden;
  height: 325px;
  padding: 10px 10px;
  max-width: 100%;
}
.house-img {
  max-width: 100%;
  border-radius: 5px;
  filter: saturate(110%);
}

/*Text Styles*/
h3 {
  font-family: 'Open Sans';
  line-height: 1.2;
  font-weight: 400;
  color: #644A41;
  font-size: 18px;
  margin: 5px 0px 5px 5px;
}

.size {
  color: #644A41;
  font-size: 15px;
  margin: 20px 0 0 5px;
  /* text-align: right; */
}
a {
  text-decoration: none;
}
/* BACK BUTTON */
.back-button {
  background-color: #FAF3EA;
  font-family: 'Nohemi';
  font-size: 20px;
  color: #644A41;
  border-radius: 4px;
  padding: 10px 5px 10px 5px;
  list-style: none;
  margin: 30px 0px 1.5% 0%;
  max-width: 175px;
}
.back-button a {
  text-decoration: none;
  color: #2F2525;
}
